/*     632805 : 서브 상단      */
.textarea__632805__ {padding:20px 10px; background:url('/img_up/shop_pds/center11/build/option/seo-sang-dan41705973147.jpg'); background-repeat: no-repeat; background-size: cover;}
.textarea__632805__ p {display:block;margin:0;padding:0; text-align: center; font-size:16px;font-weight:300;color:#fff;letter-spacing:0;line-height:1.3em;}

.textarea__632805__ .eng_name {font-size:14px;}
.textarea__632805__ .kor_name {font-size:20px; font-weight:700;} 
.textarea__632805__ .sun {display:block; background:#fff; height:1px; width:5%; margin:15px auto;}

.textarea__632805__ .pc { display: none; }
.textarea__632805__ .mb { display: block; }

@media all and (min-width:1024px){
.textarea__632805__ {padding:100px 0 50px;}

.textarea__632805__ p {font-size:23px}

.textarea__632805__ .eng_name {font-size:18px;} 
.textarea__632805__ .kor_name {font-size:40px;} 
.textarea__632805__ .sun {margin:28px auto;}

.textarea__632805__ .pc {display: block;}
.textarea__632805__ .mb {display: none;}
}

/*     632815 : BLANK 컨텐츠      */
.blank__632815__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__632815__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__632815__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__632815__ {height:40px}
}

/*     632825 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p .title {font-size:14px; color:#d3d3d3; font-weight:300;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p .title {font-size:18px; color:#d3d3d3;}
}

/*     632835 : BLANK 컨텐츠      */
.blank__632835__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__632835__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__632835__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__632835__ {height:20px}
}

/*     632845 : 장문 텍스트      */
.textarea__272935__ {background:url(/img_up/shop_pds/center11/build/option/03-won-i021691563520.jpg) no-repeat; background-position:left; padding:20px;}
.textarea__272935__ p {
	margin:0;padding:0px;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__272935__ p span {color:#193d70 ; font-weight:700; font-size:18px; margin-bottom:10px; display: inline-block;}
.pcpc {display:none;}
.mm {display:block;}

@media all and (min-width:1024px){
.textarea__272935__ p {font-size:23px; padding:20px 20px 20px 60px;width:60%;}
.textarea__272935__ {background:url(/img_up/shop_pds/center11/build/option/03-won-i021691563520.jpg) no-repeat; background-position:right; padding:20px;}
.textarea__272935__ p span {font-size:24px; margin-bottom:15px;}
.mm {display:none;}
.pcpc {display:block;}
}

/*     632855 : BLANK 컨텐츠      */
.blank__632855__ {box-sizing:border-box;display:block;position:relative;width:100%;height:90px}
.blank__632855__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__632855__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__632855__ {height:40px}
}

/*     632865 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p .title {font-size:14px; color:#d3d3d3;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p .title {font-size:18px; color:#d3d3d3;}
}

/*     632875 : BLANK 컨텐츠      */
.blank__632875__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__632875__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__632875__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__632875__ {height:20px}
}

/*     632885 : 이미지 (비율형)      */
.img__1238375__ {widhth:100%; overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch; margin:auto;}
.img__1238375__ .scroll-box{width:180%; margin:0 auto; overflow:scroll; !important; padding-bottom:20px;
    -ms-overflow-style: none; /* 인터넷 익스플로러 */
}
.img__1238375__ .scroll-box::-webkit-scrollbar {
    display: none; /* 크롬, 사파리, 오페라, 엣지 */
    scrollbar-width: none; /* 파이어폭스 */}
.img__1238375__ * {box-sizing:border-box}
.img__1238375__ a {display:block;vertical-align:top;}
.img__1238375__ img {width:100%;vertical-align:top;overflow: scroll; !important;}


@media (min-width: 1024px) {
 .img__1238375__ .scroll-box{width:100%; margin:0 auto; overflow-x: scroll !important; padding-bottom:20px;}
 .img__1238375__  {width:80%;}

}

/*     857345 : 타이틀 텍스트      */
.text__857345__ {padding:40px 0px 40px;}
.text__857345__ p {display:block;margin:0;padding:0; font-size:16px;font-weight:400;color:#444;letter-spacing:0;line-height:1.4em; text-align:left;}

.text__857345__  .title {font-size:14px; color:#d3d3d3; line-height:1em; margin-bottom:15px;  text-align: center;}
.text__857345__ .title02 {font-size:20px; font-weight:700; line-height:1em; margin-bottom:20px;  text-align: center;}

.text__857345__ .img_list {display: grid; grid-template-columns: repeat(1, 1fr); gap: 10px;  justify-items: center;}
.text__857345__ .img_list > div {display:flex; align-items: center; flex-wrap: nowrap; justify-content: flex-start; gap: 20px;}
.text__857345__ .img_list > div>img {width:45%;}
.text__857345__ .img_list .sub_title { font-weight:700; margin:0x 0 8px;}

.text__857345__ .pc {display:none;}
.text__857345__ .mb {display:block;}

@media all and (min-width:1024px){
.text__857345__ {padding:90px 0px 90px;}
.text__857345__ p {font-size:23px; text-align: center;}

.text__857345__ .title {font-size:18px;}
.text__857345__ .img_list .sub_title {margin:10px 0 8px;}
.text__857345__ .title02 {font-size:40px; margin-bottom:50px;}

.text__857345__ .img_list {grid-template-columns: repeat(4, 1fr);}
.text__857345__ .img_list > div>img {width:auto;}
.text__857345__ .img_list > div {    flex-direction: column; gap:10px;}
.text__857345__ .pc {display:block;}
.text__857345__ .mb {display:none;}
}

/*     632945 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p .title {font-size:14px; color:#d3d3d3;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p .title {font-size:18px; color:#d3d3d3;}
}

/*     632955 : BLANK 컨텐츠      */
.blank__632955__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__632955__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__632955__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__632955__ {height:10px}
}

/*     632965 : 장문 텍스트      */
.textarea__632965__ { text-align: center;}
.textarea__632965__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}

.textarea__632965__ p font { background: rgba(78, 161, 206, .5);   }
.textarea__632965__ .pc {display:none;}
.textarea__632965__ .mb {display:block;}

@media all and (min-width:1024px){
	.textarea__632965__ p {font-size:23px}
.textarea__632965__ .pc {display:block;}
.textarea__632965__ .mb {display:none;}
}

/*     632975 : BLANK 컨텐츠      */
.blank__632975__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__632975__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__632975__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__632975__ {height:20px}
}

/*     632985 : 장문 텍스트      */
.textarea__257745__ {display:flex; justify-content: flex-start; flex-wrap: wrap;  flex-direction: row;  gap: 20px; align-items: center;}
.textarea__257745__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__257745__ p span { font-weight:700; font-size:18px;}
.textarea__257745__ p font {color:#0e66b6;}
.pcpc {display:none;}
.mm {display:block;}

@media all and (min-width:1024px){
.textarea__257745__  {gap: 0px; justify-content:space-evenly;}
	.textarea__257745__ p {font-size:23px; width:430px;}
.textarea__257745__ p span {font-size:24px;}
.mm {display:none;}
.pcpc {display:block;}
}

/*     632995 : BLANK 컨텐츠      */
.blank__632995__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__632995__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__632995__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__632995__ {height:30px}
}

/*     633005 : 장문 텍스트      */
.textarea__257745__ {display:flex; justify-content: flex-start; flex-wrap: wrap;  flex-direction: row;  gap: 20px; align-items: center;}
.textarea__257745__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__257745__ p span { font-weight:700; font-size:18px;}
.textarea__257745__ p font {color:#0e66b6;}
.pcpc {display:none;}
.mm {display:block;}

@media all and (min-width:1024px){
.textarea__257745__  {gap: 0px; justify-content: space-evenly;}
	.textarea__257745__ p {font-size:23px; width:430px;}
.textarea__257745__ p span {font-size:24px;}
.mm {display:none;}
.pcpc {display:block;}
}

/*     633015 : BLANK 컨텐츠      */
.blank__633015__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__633015__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__633015__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__633015__ {height:30px}
}

/*     633025 : 장문 텍스트      */
.textarea__257745__ {display:flex; justify-content: flex-start; flex-wrap: wrap;  flex-direction: row;  gap: 20px; align-items: center;}
.textarea__257745__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__257745__ p span { font-weight:700; font-size:18px;}
.textarea__257745__ p font {color:#0e66b6;}
.pcpc {display:none;}
.mm {display:block;}

@media all and (min-width:1024px){
.textarea__257745__  {gap: 0px;  justify-content: space-evenly;}
	.textarea__257745__ p {font-size:23px; width:430px;}
.textarea__257745__ p span {font-size:24px;}
.mm {display:none;}
.pcpc {display:block;}
}

/*     633035 : BLANK 컨텐츠      */
.blank__633035__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__633035__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__633035__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__633035__ {height:30px}
}

/*     633045 : 장문 텍스트      */
.textarea__257745__ {display:flex; justify-content: flex-start; flex-wrap: wrap;  flex-direction: row;  gap: 20px; align-items: center;}
.textarea__257745__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__257745__ p span { font-weight:700; font-size:18px;}
.textarea__257745__ p font {color:#0e66b6;}
.pcpc {display:none;}
.mm {display:block;}

@media all and (min-width:1024px){
.textarea__257745__  {gap: 0px; justify-content: space-evenly;}
	.textarea__257745__ p {font-size:23px; width:430px;}
.textarea__257745__ p span {font-size:24px;}
.mm {display:none;}
.pcpc {display:block;}
}

/*     633055 : BLANK 컨텐츠      */
.blank__633055__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__633055__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__633055__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__633055__ {height:30px}
}

/*     633065 : 장문 텍스트      */
.textarea__257745__ {display:flex; justify-content: flex-start; flex-wrap: wrap;  flex-direction: row;  gap: 20px; align-items: center;}
.textarea__257745__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__257745__ p span { font-weight:700; font-size:18px; margin-bottom:10px; display:inline-block;}
.textarea__257745__ p font {color:#0e66b6 ;}
.pcpc {display:none;}
.mm {display:block;}

@media all and (min-width:1024px){
.textarea__257745__  {gap: 0px; justify-content: space-evenly;}
	.textarea__257745__ p {font-size:23px; width:430px;}
.textarea__257745__ p span {font-size:28px; margin-bottom:15px;}
.mm {display:none;}
.pcpc {display:block;}
}

/*     633075 : BLANK 컨텐츠      */
.blank__633075__ {box-sizing:border-box;display:block;position:relative;width:100%;height:90px}
.blank__633075__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__633075__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__633075__ {height:40px}
}

/*     856015 : 타이틀 텍스트      */
.text__856015__ {padding:40px 10px; background:url('/img_up/shop_pds/center11/build/option/1696495345_6222253.jpg'); background-repeat: no-repeat; background-size: cover;}
.text__856015__>div {width:100%; margin:0 auto;}
.text__856015__ p {display:block;margin:0;padding:0; font-size:14px;font-weight:500;color:#343434;letter-spacing:0;line-height:1.4em;}

.text__856015__ .title {font-size:16px; margin-bottom:10px; line-height:1em; color:#9e9e9e;}
.text__856015__ .title02 {font-size:20px; font-weight:700; line-height:1em; margin-bottom:25px;}

.text__856015__ .img_list {display: grid; grid-template-columns: repeat(2, 1fr); gap: 20px 10px;  justify-items: center;}
.text__856015__ .img_list .sub_title { font-weight:700; color:#0e66b6; margin:15px 0 8px;}

@media all and (min-width:1024px){
.text__856015__ {padding:90px 0px;}
.text__856015__>div {width:1240px;}
.text__856015__ p {font-size:20px}
.text__856015__ .sub_title {font-size:23px}
.text__856015__ .title {font-size:20px; margin-bottom:15px;}
.text__856015__ .title02 {font-size:40px; margin-bottom:50px;}

.text__856015__ .img_list {grid-template-columns: repeat(4, 1fr);}
}

